//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Koshtargah.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_TypeDamdar
    {
        public int Code_TypeDamdar { get; set; }
        public string TypeDamdar { get; set; }
        public string Description { get; set; }
    }
}
